# SPDX-FileCopyrightText: Copyright (c) 2023, Linaro Limited.
#
# SPDX-FileCopyrightText: <text>Copyright 2022-2024 Arm Limited and/or its
# affiliates <open-source-office@arm.com></text>
#
# SPDX-License-Identifier: MIT

---
header:
  version: 14
  includes:
    - kas/include/arm-machines.yml

local_conf_header:
  n1sdp: |
    IMAGE_FSTYPES:remove:n1sdp = "wic ext4"

machine: n1sdp
